{
  "_id": "cordova-plugin-backlight@0.0.1",
  "_rev": "1-f90b9e80efcbd03c7f32240ab39a25d0",
  "name": "cordova-plugin-backlight",
  "description": "Cordova Screen Backlight Plugin",
  "dist-tags": {
    "latest": "0.0.1"
  },
  "versions": [
    "0.0.1"
  ],
  "maintainers": [
    "mebibou <guillaumeroyer.mail@gmail.com>"
  ],
  "time": {
    "modified": "2017-01-13T03:25:24.476Z",
    "created": "2017-01-13T03:25:24.476Z",
    "0.0.1": "2017-01-13T03:25:24.476Z"
  },
  "homepage": "https://github.com/mebibou/cordova-plugin-backlight",
  "keywords": [
    "cordova",
    "cordova-android",
    "ecosystem:cordova"
  ],
  "repository": {
    "type": "git",
    "url": "git+https://github.com/mebibou/cordova-plugin-backlight.git"
  },
  "author": "Guillaume Royer",
  "bugs": {
    "url": "https://github.com/mebibou/cordova-plugin-backlight/issues"
  },
  "license": "Apache 2.0",
  "readmeFilename": "README.md",
  "_attachments": {},
  "_etag": "W/\"b6fc50d998734942cda99e563a5ba3a0\"",
  "_lastModified": "Sat, 26 May 2018 20:56:56 GMT",
  "version": "0.0.1",
  "cordova": {
    "id": "cordova-plugin-backlight",
    "platforms": [
      "android"
    ]
  },
  "engines": [
    {
      "name": "cordova",
      "version": ">=3.9.1"
    }
  ],
  "gitHead": "9552f6d7e5203347b08023f4dd8a8ca9c4f18a57",
  "scripts": {},
  "_shasum": "ee60bb7a696bbff80dfa618a427ce0d04b27592d",
  "_from": ".",
  "_npmVersion": "4.0.2",
  "_nodeVersion": "4.2.3",
  "_npmUser": "mebibou <guillaumeroyer.mail@gmail.com>",
  "dist": {
    "shasum": "ee60bb7a696bbff80dfa618a427ce0d04b27592d",
    "tarball": "https://registry.npmjs.org/cordova-plugin-backlight/-/cordova-plugin-backlight-0.0.1.tgz"
  },
  "_npmOperationalInternal": {
    "host": "packages-18-east.internal.npmjs.com",
    "tmp": "tmp/cordova-plugin-backlight-0.0.1.tgz_1484277922661_0.06405798741616309"
  },
  "directories": {}
}
